## apertium-es-it 0.1.0~r51165

=== debian/changelog ===
apertium-es-it (0.1.0~r51165-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #827730)
  * No tarball release, so taking directly from svn

 -- Kartik Mistry <kartik@debian.org>  Mon, 20 Jun 2016 16:08:11 +0530
