=== debian/control ===
Source: apertium-es-it
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 3.9.8
Homepage: http://apertium.org/
Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/apertium-es-it.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-es-it.git

Package: apertium-es-it
Architecture: all
Depends: apertium (>= 3.4), ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-it-es
Conflicts: apertium-it-es
Description: Apertium translation data for the Spanish-Italian pair
 Data package providing Apertium language resources for translating
 between the Spanish and Italian languages.
